	
#AdminNavigator {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	height: 23px;
	overflow: hidden;
	background: #4D4E5A url('../../cms/images/textures/footerBg.gif') repeat-x left top;
	z-index:9999999;
	font-family:arial;
}

#AdminNavigator .holder {
	text-align: center;
	padding: 5px 6px 0 3px;
	font-size: 10px;
	color: #FFFFFF;
}

#AdminNavigator #logInStatus {
	float: right;
}
	#AdminNavigator a {
		color: #fff;
		background: none;
	}
		#AdminNavigator a:hover {
			text-decoration: none;
			color: #ccc;
		}
	#AdminNavigator #logInStatus #LogoutLink {
		background: url('../../cms/images/logout.gif') no-repeat right top;
		padding-right: 20px;
		padding-bottom: 3px;
	}
#AdminNavigator #switchView {
	float: left;
}
	#AdminNavigator #switchView a {
		background: none;
	}

#AdminNavigator .bottomTabs a {
	color: #fff;
}

#AdminNavigator .bottomTabs div.blank {
	display: block;
	float: left;
	cursor: pointer;
	background-color: transparent;
	padding-right: 4px;
	font-weight: bold;
	line-height: 13px;
	font-size: 11px;
	padding-left: 2px;
	color: #fff;
}
#AdminNavigator .bottomTabs .current {
	color: #ccc;
}
	#AdminNavigator .bottomTabs a:hover {
		color: #ccc;
		text-decoration: none;
	}